Bug 59294 - [CoreImage] Enable ImageRepresentation strong dictionary helpers
Summary: [CoreImage] Enable ImageRepresentation strong dictionary helpers
Status: RESOLVED FIXED
Alias: None
Product: iOS
Classification: Xamarin
Component: Tools (show other bugs)
Version: master
Hardware: PC Mac OS
: Normal enhancement
Target Milestone: 15.7
Assignee: Alex Soto [MSFT]
URL:
Depends on:
Blocks:
 
Reported: 2017-09-07 15:04 UTC by Sebastien Pouliot
Modified: 2018-01-22 14:55 UTC (History)
1 user (show)

Tags:
Is this bug a regression?: ---
Last known good build:

Notice (2018-05-24): bugzilla.xamarin.com is now in read-only mode.

Please join us on Visual Studio Developer Community and in the Xamarin and Mono organizations on GitHub to continue tracking issues. Bugzilla will remain available for reference in read-only mode. We will continue to work on open Bugzilla bugs, copy them to the new locations as needed for follow-up, and add the new items under Related Links.

Our sincere thanks to everyone who has contributed on this bug tracker over the years. Thanks also for your understanding as we make these adjustments and improvements for the future.


Please create a new report on Developer Community or GitHub with your current version information, steps to reproduce, and relevant error messages or log files if you are hitting an issue that looks similar to this resolved bug and you do not yet see a matching new report.

Related Links:
Status:
RESOLVED FIXED

Description Sebastien Pouliot 2017-09-07 15:04:13 UTC

    
Comment 2 Alex Soto [MSFT] 2018-01-16 23:09:29 UTC
PR: https://github.com/xamarin/xamarin-macios/pull/3240
Comment 3 Alex Soto [MSFT] 2018-01-22 14:55:26 UTC
Fixed in xamarin/macios-master @ https://github.com/xamarin/xamarin-macios/commit/daf74d664c9b4a7e7eed60772dd4a6a04f4f3269